# `@directus/stores`

Shared Directus Studio state for use in components, extensions, and the `@directus/app` routes. Stores are
[Pinia](https://www.npmjs.com/package/pinia)-based stores.

## Installation

```
pnpm add @directus/stores
```

## Usage

```ts
import { useAppStore } from '@directus/stores';

const appStore = useAppStore();
```

## License

This package is licensed under the MIT License. See the
[LICENSE](https://github.com/directus/directus/blob/main/packages/stores/license) file for more information.

## Additional Resources

- [Directus Website](https://directus.io)
- [Directus GitHub Repository](https://github.com/directus/directus)
